memory_limit 256MB На хостинге появилась возможность использовать PHP memory_limit 256MB

Доступно на серверах s8, s18, s22, s23, s24, s25 ,s26

Частое заблуждение, что PHP memory_limit является общим ограничением доступной памяти для аккаунта, это не так, это максимальное количество оперативной памяти, которое может быть выделено на один запуск скрипта.

На хостинге доступны такие версии PHP

S4 — S16 доступна только PHP 5.2 (Смена версии по запросу – перенос на другой сервер).

S8 – PHP * 5.3, 5.4, 5.5, 5.6, 7, 7.1

S15 – PHP 5.3

S17 – PHP 5.3

S18 – PHP * 5.3, 5.4, 5.5, 5.6, 7, 7.1

S19 – PHP 5.4

S20 – PHP 5.4

S21 – PHP 5.4

S22 – PHP 5.4

S23 – PHP * 5.3, 5.4, 5.5, 5.6, 7, 7.1

S24 – PHP * 5.3, 5.4, 5.5, 5.6, 7, 7.1

S25 – PHP * 5.3, 5.4, 5.5, 5.6, 7, 7.1

S26 – PHP * 5.3, 5.4, 5.5, 5.6, 7, 7.1

S27 – PHP * 5.3, 5.4, 5.5, 5.6, 7, 7.1

* — Сервера с возможностью выбора версии PHP из панели Directadmin. Доступна только одна версия в пределах аккаунта.

Новые аккаунты создаются на сервере c возможностью выбора версии PHP.